body {
  color : #666633;
  background : #FFFF99
}

#menuleft { 
  margin-top : -20px;
  margin-left : -10px;
  margin-right : 10px; 
 width : 230px;  
 float : left;
  color : #FF6600;  
  background : #FFFFFF;
}

#menuright { 
  margin-top : -20px;
  margin-right: -10px;
  margin-left : 10px;
  width : 230px;   
  float : right;
   color : #FF6600;  
   background : #FFFFFF;
} 

.side {
  margin-top : 10px;
  margin-left : 10px;
  margin-right : 10px;
  color : #FF6600;  
  background : #FFFFFF;
  font-size : 14px;
  line-height : 17px;
  font-family : Verdana, sans-serif;
  font-style : normal;
}

.sidesmall {
  margin-top : 10px;
  margin-left : 10px;
  margin-right : 10px;
  color : #FF6600;  
  background : #FFFFFF;
  font-size : 14px;
  line-height : 15px;
  font-family : Verdana, sans-serif;
  font-style : normal;
}

.sidecenter {    
  margin-top : 10px;
  color : #FF6600;  
  background : #FFFFFF;
  text-align : center;
  font-size : 14px;
  line-height : 17px;
  font-family : Verdana, sans-serif;
  font-style : normal;
}

.sidebar-title, h3.side {
  margin-left : 4px;
  margin-bottom: -14px;
  font-size : 14px;
  font-family : Verdana, sans-serif;
  font-weight : bold;
  color : #FF6600;  
  background : #FFFFFF;
}

h5.side {
  margin-left : 4px;
  margin-bottom: -14px;
  font-size : 14px;
  line-height : 17px;
  font-family : Verdana, sans-serif;
  font-weight : bold;
  color : #FF6600;
  background : #FFFFFF;
}

.sidesmall {
  margin-top : 10px;
  margin-left : 10px;
  margin-right : 10px;
  color : #FF6600;  
  background : #FFFFFF;
  font-size : 8px;
  line-height : 10px;
  font-family : Verdana, sans-serif;
  font-style : normal;
}

#contentcenter {
  font-size : 14px;
  line-height : 17px;
  font-family : Garamond, serif;
  font-style : normal;
   margin-left : 240px;
   margin-right : 240px;
   color : #666633;
   background : #FFFF99; 
}

#contentcenterfull {
  font-size : 14px;
  line-height : 17px;
  font-family : Garamond, serif;
  font-style : normal;
   margin-left : 210px;
   margin-right : 210px;
   color : #666633;
   background : #FFFF99;   
}

p, dl, dd, dt, td, li, ol, ul {
  color : #666633;
  background : #FFFF99;
  font-size : 14px;
  line-height : 17px;
  font-family : Garamond, serif;
  font-style : normal;
}

 th {
  vertical-align : top;
  font-family : Garamond, serif;
  font-weight : bold; 
  font-size : 14px; 
  color :  #990000;
  background : #FFFF99; 
  text-align : center;
}

h1, h2, h3, h4, h5, h6  {
  font-family : Verdana, sans-serif;
  font-weight : bold;
  color : #FF6600;  
  background : #FFFF99;
}

h1 {
  text-align : center;
}

.smallcentered {
  color : #CC0000;
  background : #FFFF99;
}

a:link {
  color : #CC0000;
  background : transparent;
  text-decoration : none;
}

a:visited {
  color : #CC0000;
  background : transparent;
  text-decoration : none;
}

a:hover { 
  color : #CC0000;
  background : transparent;
  text-decoration : none;
}

a:active { 
  color : #CC0000;
  background : transparent;
  text-decoration : none;
}

.largequote {
  font-size : 18px;
  line-height : 20px;
  margin-left : 8px;
  background : #FFFF99;
  color : #000000;
}

a.aw {
  background : #FFC068;
  font-family : Verdana, sans-serif;
  color : #C00000;
  font-size : 14px;
  text-decoration : none;
  line-height : 18px;
  }

 a.black {
  text-decoration : none;
  background : transparent;
  color : #CC0000;
}

.drecord {
  margin-top : -15px;
  font-size : 14px;
  line-height : 17px;
  font-family : Garamond, serif;
  font-style : normal;
  margin-left: 40px;
  text-indent : -20px; 
}